<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title>Functions</title>
<script src="../../../../../scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/bootstrap.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/clipboard.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/main.js" type="text/javascript"></script>
<link rel="stylesheet" href="../../../../../styles/bootstrap/Bootstrap.css" type="text/css">
<link rel="stylesheet" href="../../../../../styles/main.css" type="text/css">
</head>
<body>
  <div class="page-wrap">
    <div class="header">
      <div class="row">
        <div class="col-xs-8">
          <ol class="breadcrumb">
            <li><a href="../../../../../startpage.html" data-mapping-enabled="true">Project</a></li>
            <li><a href="../../../../../Servers\Servers.html" data-mapping-enabled="true">Servers</a></li>
            <li><a href="../../../../../Servers\servidor_mio\servidor_mio.html" data-mapping-enabled="true">servidor mio</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\Databases.html" data-mapping-enabled="true">Databases</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\ejemplosprogramacion3.html" data-mapping-enabled="true">ejemplosprogramacion3</a></li>
            <li class="active">Functions</li>
          </ol>
        </div>
        <div class="align-right col-xs-4">Unidad 3 Modulo 3</div>
      </div>
      <div class="row">
        <div class="title col-xs-12">
          <div><img class="inline-middle image-large" src="../../../../../images/folder.svg" title="Functions" />
            <h1 class="inline-middle">Functions</h1>
            <div class="dropdown actions-btn-wrap">
              <button type="button" class="btn btn-default actions-btn" data-toggle="dropdown"><span class="icon-actions icon-small actions-btn-span"></span></button>
              <ul class="dropdown-menu dropdown-menu-right">
                <li><a id="CollapseAll" href="#">Collapse All</a></li>
                <li><a id="ExpandAll" href="#">Expand All</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content">


      <div id="Functions" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Objects</h2>
          <span class="badge inline-middle">13</span>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered table-100">
              <tbody>
                <tr>
                  <th>Name</th>
                  <th class="column-description-60">Description</th>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\areaCirculo.html" data-mapping-enabled="true"><span>areaCirculo</span></a></td>
                  <td>
                    <span>calcula el area de un circulo de radio dado</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\areaCuadrado.html" data-mapping-enabled="true"><span>areaCuadrado</span></a></td>
                  <td>
                    <span>Funcion que calcula el area de un cuadrado de lado dado</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\areaRectangulo.html" data-mapping-enabled="true"><span>areaRectangulo</span></a></td>
                  <td>
                    <span>Funcion que calcula el area de un rectangulo</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\areaTriangulo.html" data-mapping-enabled="true"><span>areaTriangulo</span></a></td>
                  <td>
                    <span> Calcula el area de un triangulo. Recibe como argumentos la base y la altura</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\maximo.html" data-mapping-enabled="true"><span>maximo</span></a></td>
                  <td>
                    <span>Realizar una función que reciba como argumentos 4 notas. Debe devolver el cálculo de la nota maxima</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\media.html" data-mapping-enabled="true"><span>media</span></a></td>
                  <td>
                    <span>Realizar una función que reciba como argumentos 4 notas. Debe devolver el cálculo de la nota media.</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\minimo.html" data-mapping-enabled="true"><span>minimo</span></a></td>
                  <td>
                    <span>Realizar una función que reciba como argumentos 4 notas. Debe devolver el cálculo de la nota minima</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\moda.html" data-mapping-enabled="true"><span>moda</span></a></td>
                  <td>
                    <span> Calcula la moda de 4 numeros pasados como argumentos</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\moda1.html" data-mapping-enabled="true"><span>moda1</span></a></td>
                  <td>
                    <span> Calcula la moda de 4 numeros pasados como argumentos</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\perimetroCirculo.html" data-mapping-enabled="true"><span>perimetroCirculo</span></a></td>
                  <td>
                    <span>calcula el perimetro de un circulo de radio dado</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\perimetroCuadrado.html" data-mapping-enabled="true"><span>perimetroCuadrado</span></a></td>
                  <td>
                    <span>Funcion que calcula el perimetro de un cuadrado de lado dado</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\perimetroRectangulo.html" data-mapping-enabled="true"><span>perimetroRectangulo</span></a></td>
                  <td>
                    <span>Funcion que calcula el perimetro de un rectangulo</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Functions\perimetroTriangulo.html" data-mapping-enabled="true"><span>perimetroTriangulo</span></a></td>
                  <td>
                    <span> Calcula el perimetro de un triangulo. 
  Recibe como argumentos la base y los otros dos lados</span>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="col-xs-4">Author:&nbsp;Ramon Abramo</div>
    <div class="col-xs-4 align-center">Alpe Formacion</div>
    <div class="col-xs-4 align-right">Created:&nbsp;15/02/2019</div>
  </div>
</body>
</html>